---

nc_homeFolderNamingRule: "attr:uid"
nc_ldapBackupHost: "ldaps://vldapcism2.cism.ucl.ac.be"
nc_ldapBackupPort: 636
nc_ldapBase: "dc=cism,dc=cluster"
nc_ldapBaseGroups: "dc=cism,dc=cluster"
nc_ldapBaseUsers: "dc=cism,dc=cluster"
nc_ldapConfigurationActive: 1
nc_ldapEmailAttribute: "mail"
nc_ldapExpertUsernameAttr: "uid"
nc_ldapGroupFilter: "(&(|(objectclass=posixGroup)))"
nc_ldapGroupFilterObjectclass: "posixGroup"
nc_ldapGroupMemberAssocAttr: "gidNumber"
nc_ldapHost: "ldaps://vldapcism1.cism.ucl.ac.be"
nc_ldapLoginFilter: "(&(|(objectclass=posixAccount))(uid=%uid))"
nc_ldapPort: 636
nc_ldapUserDisplayName: "cn"
nc_ldapUserFilter: "(|(objectclass=posixAccount))"
nc_ldapUserFilterMode: 1
nc_ldapUserFilterObjectclass: "posixAccount"
